Actualizar el php

  • Este debate tiene 2 respuestas, 2 mensajes y ha sido actualizado por última vez el hace 12 años, 3 meses por Anónimo.
Mostrando 2 respuestas a los debates
  • Autor
    Entradas
    • #103722
      Anónimo
      Invitado

      Hola estoy intentando instalar el csv improved para virtuemart 2.0 pero no me deja porque me dice que tengo que tener la version php 5.3 y yo tengo la 5.2 como hago para actualizarla???

      Muchas graciass

    • #103730
      robertRobert
      Participante

      A ver, el CSV improved, ya no se llama asi, se llama CSVI y la version para virtuemart 2.0 es la version CSVI 4.0 aun es una beta > http://www.csvimproved.com/

    • #103743
      Anónimo
      Invitado

      preimero que nada gracias por contestar, ya la probe y me da un monton de errorres

      gracias

Mostrando 2 respuestas a los debates
  • Debes estar registrado para responder a este debate.
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Contiene enlaces a sitios web de terceros con políticas de privacidad ajenas que podrás aceptar o no cuando accedas a ellos. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Ver
Privacidad